## libobject-remote-perl 0.003004

=== debian/changelog ===
libobject-remote-perl (0.003004-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Oct 2014 21:17:14 +0200

libobject-remote-perl (0.003003-1) unstable; urgency=low

  * Initial Release (Closes: #742970)

 -- Hilko Bengen <bengen@debian.org>  Sat, 23 Aug 2014 13:25:26 +0200
