=== debian/control ===
Source: libobject-remote-perl
Section: perl
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl,
 libclass-c3-perl,
 libexporter-declare-perl,
 libfuture-perl (>= 0.29),
 libjson-pp-perl,
 liblog-contextual-perl (>= 0.005000),
 libmodule-runtime-perl,
 libmoo-perl (>= 1.001),
 libmro-compat-perl,
 libstring-shellquote-perl,
# tests
 libbareword-filehandles-perl,
 libindirect-perl,
 libmultidimensional-perl,
 libtest-fatal-perl,
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Object-Remote

Package: libobject-remote-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-c3-perl,
 libexporter-declare-perl,
 libfuture-perl (>= 0.29),
 libjson-pp-perl,
 liblog-contextual-perl (>= 0.005000),
 libmodule-runtime-perl,
 libmoo-perl (>= 1.001),
 libmro-compat-perl,
 libstring-shellquote-perl,
Description: Call methods on objects in other processes or on other hosts
 Object::Remote allows a process to create an object in another
 process - usually one running on another machine connected via ssh,
 although other connection mechanisms are available.
