## libobject-remote-perl 0.003005

=== debian/changelog ===
libobject-remote-perl (0.003005-1) unstable; urgency=medium

  * New upstream version
  * Gave package to the Debian Perl Group, added Vcs-* fields

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Aug 2015 12:54:22 +0200
