=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libobject-remote-perl
 Section: perl
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: perl,
  libclass-c3-perl,
@@ -19,6 +20,8 @@
  libmultidimensional-perl,
  libtest-fatal-perl,
 Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-remote-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-remote-perl.git
 Homepage: https://metacpan.org/release/Object-Remote
 
 Package: libobject-remote-perl
