## libobject-remote-perl 0.003006

=== debian/changelog ===
libobject-remote-perl (0.003006-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 0.003006
  * Update upstream copyright
  * Update debian/* copyright
  * Update libmoo-perl version and libjson-pp-perl
  * Start short description with lower case
  * Create patch fixing spelling errors in manpages
  * Add d/examples
  * Mark package as autopkgtest-able

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 14:41:46 -0200
