=== debian/control ===
Source: libobject-remote-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libclass-c3-perl,
                     libexporter-declare-perl,
                     libfuture-perl (>= 0.29),
                     liblog-contextual-perl (>= 0.005000),
                     libmodule-runtime-perl,
                     libmoo-perl (>= 1.006),
                     libmro-compat-perl,
                     libstring-shellquote-perl,
                     libbareword-filehandles-perl,
                     libindirect-perl,
                     libmultidimensional-perl,
                     libtest-fatal-perl,
                     perl,
                     perl (>= 5.13.9) | libjson-pp-perl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-remote-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-remote-perl.git
Homepage: https://metacpan.org/release/Object-Remote
Testsuite: autopkgtest-pkg-perl

Package: libobject-remote-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-c3-perl,
         libexporter-declare-perl,
         libfuture-perl (>= 0.29),
         liblog-contextual-perl (>= 0.005000),
         libmodule-runtime-perl,
         libmoo-perl (>= 1.006),
         libmro-compat-perl,
         libstring-shellquote-perl,
         perl (>= 5.13.9) | libjson-pp-perl
Description: module to call methods on objects in other processes or on other hosts
 Object::Remote allows a process to create an object in another
 process - usually one running on another machine connected via ssh,
 although other connection mechanisms are available.
