## libobject-remote-perl 0.004000

=== debian/changelog ===
libobject-remote-perl (0.004000-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.004000
  * Declare compliance with Debian policy 3.9.8
  * Update patch fixing typos in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 23:50:24 -0300
