=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                      libtest-fatal-perl,
                      perl,
                      perl (>= 5.13.9) | libjson-pp-perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libobject-remote-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libobject-remote-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libobject-remote-perl.git
 Homepage: https://metacpan.org/release/Object-Remote
 Testsuite: autopkgtest-pkg-perl
