=== debian/watch ===
version=3
https://metacpan.org/release/Object-Remote   .*/Object-Remote-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
