## libobject-remote-perl 0.004001

=== debian/changelog ===
libobject-remote-perl (0.004001-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.004001.
    Fixes "test failure with Moo 2.003006".
    Closes: #944007
  * Add new (build) dependency: libdevel-globaldestruction-perl.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Fix hashbangs in example scripts.
  * Add another typo fix to fix-spelling-errors-in-manpage.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Nov 2019 13:55:30 +0100
