=== debian/control ===
Source: libobject-remote-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-c3-perl <!nocheck>,
                     libbareword-filehandles-perl <!nocheck>,
                     libdevel-globaldestruction-perl <!nocheck>,
                     libexporter-declare-perl <!nocheck>,
                     libfuture-perl <!nocheck>,
                     libindirect-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     liblog-contextual-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libmultidimensional-perl <!nocheck>,
                     libstring-shellquote-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-remote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-remote-perl.git
Homepage: https://metacpan.org/release/Object-Remote

Package: libobject-remote-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-c3-perl,
         libdevel-globaldestruction-perl,
         libexporter-declare-perl,
         libfuture-perl,
         libjson-pp-perl,
         liblog-contextual-perl,
         libmodule-runtime-perl,
         libmoo-perl,
         libmro-compat-perl,
         libstring-shellquote-perl
Description: module to call methods on objects in other processes or on other hosts
 Object::Remote allows a process to create an object in another
 process - usually one running on another machine connected via ssh,
 although other connection mechanisms are available.
