=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf --verbose $(TMP)/usr/bin/
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
