## libobject-remote-perl 0.004004

=== debian/changelog ===
libobject-remote-perl (0.004004-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.004004.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Refresh patches (offset).
  * Make (test) dependency on libfuture-perl versioned.
  * Declare compliance with Debian Policy 4.7.0.
  * Add debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 17:43:51 +0200

libobject-remote-perl (0.004001-3) unstable; urgency=medium

  * Team upload.
  * Add 0001-Pre-load-PerlIO-scalar-before-loading-fatpacked-modu.patch.
    Thanks to Niko Tyni for the analysis and the patch.
    (Closes: #1022780)
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Oct 2022 14:06:35 +0200

libobject-remote-perl (0.004001-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Add a (build) dependency on libstrictures-perl. (Closes: #993403)
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Aug 2021 22:34:21 +0200
