=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libclass-c3-perl <!nocheck>,
-                     libbareword-filehandles-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libbareword-filehandles-perl <!nocheck>,
+                     libclass-c3-perl <!nocheck>,
                      libdevel-globaldestruction-perl <!nocheck>,
                      libexporter-declare-perl <!nocheck>,
-                     libfuture-perl <!nocheck>,
+                     libfuture-perl (>= 0.49) <!nocheck>,
                      libindirect-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
                      liblog-contextual-perl <!nocheck>,
@@ -17,13 +17,15 @@
                      libmoo-perl <!nocheck>,
                      libmro-compat-perl <!nocheck>,
                      libmultidimensional-perl <!nocheck>,
+                     libstrictures-perl <!nocheck>,
                      libstring-shellquote-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-remote-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-remote-perl.git
 Homepage: https://metacpan.org/release/Object-Remote
+Rules-Requires-Root: no
 
 Package: libobject-remote-perl
 Architecture: all
@@ -32,12 +34,13 @@
          libclass-c3-perl,
          libdevel-globaldestruction-perl,
          libexporter-declare-perl,
-         libfuture-perl,
+         libfuture-perl (>= 0.49),
          libjson-pp-perl,
          liblog-contextual-perl,
          libmodule-runtime-perl,
          libmoo-perl,
          libmro-compat-perl,
+         libstrictures-perl,
          libstring-shellquote-perl
 Description: module to call methods on objects in other processes or on other hosts
  Object::Remote allows a process to create an object in another
