=== debian/watch ===
version=4
https://metacpan.org/release/Object-Remote   .*/Object-Remote-v?@ANY_VERSION@@ARCHIVE_EXT@$
